﻿/*
* @Author: MY
* @Date:   2017-05-12 09:11:36
* @Last Modified by:   Administrator
* @Last Modified time: 2017-06-14 14:16:24
*/

a {
    color: #333;
}


.channelWrap {
    width: 1200px;
    margin: 0 auto;
}



/*-----------------------------------
common
-----------------------------------*/

.channelName {
    border-bottom: 12px solid #ebebeb;
    height: 30px;
}

.channelName h1 {
    display: inline-block;
    font-size: 30px;
    line-height: 30px;
    border-bottom: 2px solid #0166ff;
    padding: 0 10px 10px 36px;
    background: url(/statics/chaocms/channel_2.png) no-repeat 10px top #fff;
    position: relative;
}

.channelName h1:after {
    content: "";
    width: 18px;
    height: 12px;
    background: url(channel_1.png);
    position: absolute;
    right: -18px;
    bottom: -2px;
}

.channelMain {}

.channel-left {
    width: 780px;
    float: left;
}

.channel-right {
    width: 380px;
    float: right;
}

.gallery {
    height: 440px;
    margin-top: 30px;
}
.newsList{
	margin-top: 20px;
}
.newsList li {
    line-height: 38px;
    font-size: 16px;
}

.newsList li em {
    color: #0066ff;
}
.magnify{
	font-size: 20px !important;
}
.magnify a{
	color: #000;
}


.picNews{
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	padding: 40px 0;
}
.picNews dl{
	margin-top: 20px;
}
.picNews dl dt{
	width: 240px;
	height: 135px;
	float: left;
}
.picNews dl dt img{
	width: 100%;
	height: 100%;
	background-color: #f5f5f5;
}
.picNews dl dd{
	width: 510px;
	float: right;
}
.picNews .title{
	font-size: 24px;
}
.picNews .summary{
	line-height: 30px;
	text-indent: 2em;
}
.picNews .summary a{
	color: red;
}
.picNews .summary + p{
	color: #999;
	margin-left: -10px;
}
.publishTime,.source{
	color: #999;font-size: 16px;
	margin: 0 10px;
}
.ctitle02{height: 39px;line-height: 38px;border-bottom: 2px solid #0067ff;}
.ctitle02 span{color: #0e57bd;font-size:18px;font-weight:bold;}
.ctitle02 a{float: right;}

.pictureNews {
        position: relative;
		padding-top:4px;
    }

    .pictureNews img {
        width: 100%;
        height: 190px;
        display: block;
    }

    .pictureNews p {
        height: 30px;
        line-height: 30px;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        padding: 0 10px;
        width: 360px;
		overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
    }

    .pictureNews p a {
        color: #fff;
    }


    .rgba {
    background-color: rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}


.pics .pictureNews {
	width: 285px;
	height: 213px;
	float: left;
	margin: 20px 20px 0 0;
	padding: 0;
}
.pics .pictureNews img{

}
.pics .pictureNews p{
	width: 265px;
	color: #fff;
}
.pics-main{
	width: 1220px;
}